.datatable-header-cell-wrapper{
    color:#fff;
}

.datatable-header-inner {background: rgba(103, 103, 103, 0.07); padding: 8px; font-size: 1.2em;padding-left:0px !important;}
.theme_apply_btn {
    border: none;
    position: relative;
    right: 0;
    left: 86em;
    top: -8.5em;
}
.primary_active{
    background: #DDDDDD;
    border-radius: 5px;
}
